@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular-webfont.eot');
    src: url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-regular-webfont.woff') format('woff'),
         url('../fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratbold';
    src: url('../fonts/montserrat-bold-webfont.eot');
    src: url('../fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-bold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-bold-webfont.woff') format('woff'),
         url('../fonts/montserrat-bold-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; outline: none; }
.transition, .transition:before, .transition:after, .transition:hover {transition: 0.5s; -webkit-transition: 0.5s; -ms-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; }
img { max-width: 100%; height: auto; width: auto\9; /* ie8 */ border: none; outline: none; vertical-align: middle; }
a:hover { color: #ff6500; text-decoration: underline; }
a, a:focus { outline: none; }
body {font-family: 'montserratregular'; margin: 0; padding: 0;}
a { color: #e06526; transition: 0.5s; -webkit-transition: 0.5s; -ms-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s;}
:-moz-placeholder{opacity:1;}
::-webkit-input-placeholder{opacity:1;}
::-moz-placeholder{opacity:1;}
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1 { }
h2 { }
h3 { }
h4 { }
h5 { }
p { }
ul { }
li{ }
/*::selection { background: #ff6500; color: #fff; }
::-moz-selection {background: #ff6500;color:#fff;}*/
.clear { clear: both; }


header{ width:100%; background:url(../images/main-bg.jpg) no-repeat center top; background-size:cover;}
.header-top{ width:100%; padding:0 20px; border-bottom:1px solid #5d95e5; background:url(../images/main-bg.jpg) no-repeat center top; background-size:cover; z-index:3;}

/*Header Fix Css*/

/* header{ padding-top:134px;}
.header-top{position:fixed; top:0; left:0;}
.slideMenu .header-top{margin: 0 282px 0 -282px;}*/

.header-top-left{ float:left;}

ul.header-top-right{ float:right; margin:49px 0 0; padding:0;}
ul.header-top-right li{font-family: 'montserratbold'; color:#fff; font-size:20px; list-style:none; float:left; padding-left:35px;}
ul.header-top-right li:first-child{ padding-left:0;}
ul.header-top-right li a{font-family: 'montserratbold'; color:#fff; font-size:20px; text-transform:uppercase; text-shadow:3px 3px 1px rgba(0,0,0,0.2);}
ul.header-top-right li a i{ margin-right:3px;}
ul.header-top-right li a:hover{color: #ff6500; text-decoration: none; }
ul.header-top-right li a:focus{ text-decoration: none;}
.header-bottom{ width:100%; height:620px;}
.header-bottom-title{font-family: 'montserratregular'; width:100%; text-align:center; color:#fff; font-size:40px; text-shadow:3px 3px 1px rgba(0,0,0,0.2); padding:64px 52px 50px; line-height:48px; }
.slider-home{ width:100%; background:#fff; padding:5px; box-shadow: -11px 12px 0 #0a358b; -moz-box-shadow: -11px 12px 0 #0a358b; -webkit-box-shadow: -11px 12px 0 #0a358b;}

.owl-carousel .owl-wrapper:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.owl-carousel { display: none; position: relative; width: 100%; -ms-touch-action: pan-y; }
.owl-carousel .owl-wrapper { display: none; position: relative; -webkit-transform: translate3d(0px, 0px, 0px); }
.owl-carousel .owl-wrapper-outer { overflow: hidden; position: relative; width: 100%; }
.owl-carousel .owl-wrapper-outer.autoHeight { -webkit-transition: height 500ms ease-in-out; -moz-transition: height 500ms ease-in-out; -ms-transition: height 500ms ease-in-out; -o-transition: height 500ms ease-in-out; transition: height 500ms ease-in-out; }
.owl-carousel .owl-item { float: left; }
.owl-controls .owl-page, .owl-controls .owl-buttons div { cursor: pointer; }
.owl-controls { -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
.grabbing { cursor: url(../images/grabbing.png) 8 8, move; }
.owl-carousel .owl-wrapper, .owl-carousel .owl-item { -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); }
#owl-demo .item img { display: block; width: 100%; height: auto; }
.owl-theme .owl-controls {text-align: center; }
.owl-theme .owl-controls .owl-buttons div {}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {}
.owl-theme .owl-controls .owl-page { display: inline-block; zoom: 1;  *display: inline;}
.owl-theme .owl-controls .owl-page span { display: block; width: 12px; height: 12px; margin: 5px 7px; filter: Alpha(Opacity=50); opacity: 0.5; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; background: #869791; }
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span { filter: Alpha(Opacity=100);opacity: 1; }
.owl-theme .owl-controls .owl-page span.owl-numbers { height: auto; width: auto; color: #FFF; padding: 2px 10px; font-size: 12px; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; }
.owl-item.loading { min-height: 150px; background: url(../images/AjaxLoader.gif) no-repeat center center;}
.slider-home .owl-prev, .slider-home .owl-next{ position:absolute; text-indent:-99999px; top:50%; margin-top:-30px; width:61px; height:63px;}
.slider-home .owl-prev{ background:url(../images/slider-left.png) no-repeat; left:0;}
.slider-home .owl-next{ background:url(../images/slider-right.png) no-repeat; right:0;}

.slider-dec{ position:absolute; left:0; bottom:0; width:100%; text-align:center; color:#fff; font-size:20px; background:rgba(0,0,0,0.7); padding:16px 20px;}
.counter-main{ width:100%; background:#ff6500; padding:30px 20px 21px; box-shadow:11px 12px 0 #ff3c00; -moz-box-shadow:11px 12px 0 #ff3c00; -webkit-box-shadow:11px 12px 0 #ff3c00;}
.counter-heading{ width:100%; text-align:center; font-size:37px; color:#fff; font-family: 'montserratbold'; text-transform:uppercase; text-shadow:3px 3px 1px rgba(0, 0, 0, 0.2);}
.counter-remain{width:100%; text-align:center; font-size:20px; color:#fff; font-family: 'montserratbold'; text-transform:uppercase; text-shadow:2px 2px 1px rgba(0, 0, 0, 0.2);}
.counter-remain sup{ font-size: 11px; position: relative; top: -9px; }

.count-down-main{ width:100%;}

ul#example { list-style: none; margin:0; padding: 0; display: block; }
ul#example li {font-family: 'montserratbold'; text-shadow:3px 3px 1px rgba(0, 0, 0, 0.2); text-transform:uppercase; color:#fff; display: inline-block; }
ul#example li span {}
ul#example li.seperator { font-size: 80px; line-height: 70px; vertical-align: top; }
ul#example li p { margin:0; color: #fff; }

.count1{ width:100%; font-size:160px; line-height:162px;}
.count1 p{ font-size:37px; position:relative; top:-50px; vertical-align:top; display:inline-block;}
.count1 span{ display:inline-block;}
.count2{ position:relative;  font-size:100px; width:32.6%; padding:0 3px; text-align:center;}
.count2 span{ background:#ff9a00; font-size:83px; display:block; height:140px; line-height:140px; margin-bottom:10px; width:100%; border-radius:5px;}
.count2 p{font-family: 'montserratregular'; font-size:18px;}
.count2 span:after{ width:100%; height:2px; background:#ff6500; position:absolute; content:""; top:67px; left:0;}             
section{ width:100%;}
.section1{ width:100%; background:#fff; padding:210px 0 0 0;}
.section1-row{}
.section1-col{ min-height:418px; padding-bottom:20px; text-align:center;}
.section1-col-pic{ min-height:134px;}
.section1-col h2{font-family: 'montserratbold'; margin:0 0 25px 0; text-transform:uppercase; color:#2556b6; font-size:20px;}
.section1-col h2 a{ color:#2556b6; }
.section1-col h2 a:hover, .section1-col h2 a:focus{ text-decoration:none; color:#ff6704;}
.section1-col p{ color:#666666; font-size:16px; line-height:20px;}

.section2{ width:100%; padding:45px 0 60px 0; background:#f7f7f7;}
.section2-left{ padding-right:95px;}
.section2-left h2{ color:#2556b6; font-size:30px; font-family: 'montserratbold'; margin:0 0 35px 0; text-transform:uppercase;}
.section2-left p{ color:#666666; font-size:18px; line-height:30px; }
.section2-right{}
.section2-right img{ border:5px solid #fff; box-shadow:0 0 3px rgba(0,0,0,0.4);}

.section3{ width:100%; padding:94px 0 114px 0; background:#fff;}
.section3-heading{color:#2556b6; font-size:30px; font-family: 'montserratbold'; margin:0 0 85px 0; text-transform:uppercase; text-align:center;}
.section3-slider{ max-width:980px; margin:0 auto; }
.slider-inner:after{ position:absolute; bottom:-71px; height:71px; width:76px; background:url(../images/slider-bottom.png) no-repeat; left:60px; content:"";}

.slider-inner{ z-index:1; margin-bottom:80px; padding:90px; color:#333333; font-size:35px; text-align:center; width:100%; background:#fff; border-radius:5px; box-shadow:0 0 3px rgba(0,0,0,0.2); position:relative;}
.quote-left-slider, .quote-right-slider{ line-height:120px; z-index:-1; position:absolute; color:#d0d0d0; font-size:416px;}
.quote-left-slider{ left:-9px; top:53px;}
.quote-right-slider{ right:206px; bottom:-165px;}
.slider-txt{ line-height:43px; width:100%; position:relative; padding:0 60px;}
#owl-demo1 .item{ padding:15px;}
.customer-pic{ color:#888888; font-size:16px; position:absolute; left:160px; text-align:left; bottom:-81px;}
.customer-pic img{ width:68px; margin-right:16px; border-radius:50%; display:inline-block;}

footer{ width:100%; padding:38px 20px; border-top:2px solid #cccccc;}
footer a{ color:#888888; font-size:14px; font-family: 'montserratbold'; }
ul.footer-link{ margin:0; padding:0; width:100%; text-align:center;}
ul.footer-link li{ display:inline-block; padding:0 12px;}

ul.footer-social{ float:right; margin:0; padding:0;}
ul.footer-social li{ list-style:none; display:inline-block; margin-left:35px;}
ul.footer-social li a{ color:#2556b6; font-size:30px;}
ul.footer-social li a:hover, ul.footer-social li a:focus, footer a:hover, footer a:focus{ color:#ff6704; text-decoration:none;}
.foo-left, .foo-middle{ padding-top:10px;}

.main-section{ width:100%; transition:all 0.5s ease 0s; -moz-transition:all 0.5s ease 0s; -webkit-transition:all 0.5s ease 0s; -ms-transition:all 0.5s ease 0s; -o-transition:all 0.5s ease 0s;}
.header-top{transition:all 0.5s ease 0s; -moz-transition:all 0.5s ease 0s; -webkit-transition:all 0.5s ease 0s; -ms-transition:all 0.5s ease 0s; -o-transition:all 0.5s ease 0s;}
.touch-enable{ position:absolute; left:0; top:0; width:100%; height:100%; display:none;}
.slideMenu .main-section{ margin: 0 282px 0 -282px; position:relative;}
.slideMenu .touch-enable{ display:block; z-index:4; background:rgba(0,0,0,0.4); }
nav{ z-index:4; transition:all 0.5s ease 0s; -moz-transition:all 0.5s ease 0s; -webkit-transition:all 0.5s ease 0s; -ms-transition:all 0.5s ease 0s; -o-transition:all 0.5s ease 0s; padding:48px 20px 48px 30px; position:fixed; right:0; height:100%; background:url(../images/main-bg.jpg) no-repeat left top; background-size:cover; width:282px; top:0; margin-right:-282px;}
.slideMenu nav{ margin-right:0;}
ul.nav-menu{ width:100%; margin:0; padding:0;}
ul.nav-menu li{ list-style:none; width:100%; padding:5px 0;}
ul.nav-menu li a{ display:block; color:#fff; text-transform:uppercase; font-size:20px;font-family: 'montserratbold'; text-shadow:3px 3px 1px rgba(0, 0, 0, 0.2); }
ul.nav-menu li a:hover, ul.nav-menu li a:focus{ text-decoration:none; color:#ff6500;}
ul.nav-social{ width:100%; margin:30px 0 0 0; padding:0;}
ul.nav-social li{ list-style:none; display:inline-block; padding:0 20px 0 0;}
ul.nav-social li a {background: #ff6500; border: 2px solid #fff; -webkit-border-top-right-radius: 12px; -webkit-border-bottom-left-radius: 12px; -moz-border-radius-topright: 12px; -moz-border-radius-bottomleft: 12px; border-top-right-radius: 12px; border-bottom-left-radius: 12px; box-shadow: 3px 3px 1px rgba(0, 0, 0, 0.2); color: #fff; display: block; font-size: 23px; height: 45px; line-height: 41px; text-align: center; text-shadow: 3px 3px 1px rgba(0, 0, 0, 0.2); width: 45px;}
ul.nav-social li a:hover, ul.nav-social li a:focus{ color:#fff; border-radius:12px; text-decoration:none;}

#close-menu{ position:absolute; right:20px; top:10px; color:#fff;font-size:30px; text-shadow:3px 3px 1px rgba(0, 0, 0, 0.2);}
#close-menu:hover{ color:#ff6500;}
.section-heading{ width:100%; background:#eeeeee; padding:53px 0;}
.section-heading h1{ margin:0; padding:0; color:#333333; font-size:40px;}
.section-inner1{ width:100%; background:#fff; padding:60px 0 80px 0;}
.section-inner1-heading{ width:100%; padding-bottom:63px;}
.section-inner1-heading h2{ color:#2250ae; font-size:25px; text-transform:uppercase;font-family: 'montserratbold'; position:relative; margin:0;}
.section-inner1-heading h2:after{ position:absolute; width:66px; height:5px; background:#ff6704; left:0; bottom:-20px; content:"";}
.section-inner1-left p{ color:#666666; font-size:14px; line-height:22px;}
.section-inner1-right{}

.meet-team{ width:100%; background: rgb(255,154,0); background: -moz-radial-gradient(center, ellipse cover,  rgba(255,154,0,1) 0%, rgba(255,101,0,1) 100%);
background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,154,0,1) 0%,rgba(255,101,0,1) 100%);
background: radial-gradient(ellipse at center,  rgba(255,154,0,1) 0%,rgba(255,101,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9a00', endColorstr='#ff6500',GradientType=1 ); padding:75px 0;}
.meet-team-heading{ width:100%; text-align:center; color:#fff; font-size:35px; text-transform:uppercase; padding-bottom:100px;}
.meet-main{ text-align:center;}
.meet-team-pic{ width:100%; text-align:center; margin-bottom:26px;}
.meet-team-pic img{ border-radius:50%;}
.team-position{ min-height:54px;}
.meet-main h2{ margin:0 0 10px 0; color:#fff; font-size:20px; text-transform:uppercase;}
.meet-main p{ margin:0; color:#fff; font-size:14px;}
.meet-main a{ margin:0; color:#fff; font-size:14px; text-decoration:underline;}
.meet-main a:hover{ color:#2250ae;}

.section-inner2{ width:100%; padding:95px 0 128px 0;}
.section-inner2 h2{ color:#224fae; font-size:28px; margin:0 0 50px 0;font-family: 'montserratbold'; }
.meeth3{ color:#333333; font-size:14px; margin:0; padding:35px 0 10px 0;font-family: 'montserratbold';  line-height:23px;}
.section-inner2-pic{ border:5px solid #fff; box-shadow:0 0 3px rgba(0, 0, 0, 0.4); border-radius:4px;}
.section-inner2-dec{ width:100%; padding:63px 0 65px;}
.section-inner2-dec p{ color:#666666; font-size:18px; margin:0 0 22px 0;}
.table-style{ width:100%;}
.table-style thead{ background:#f7f7f7;}
.table-style .table thead th{ color:#333333; padding:30px 18px; border:1px solid #cccccc; font-size:18px;font-family: 'montserratbold'; font-weight:normal;}
.table-style .table tbody td{ border:1px solid #cccccc; padding:20px 18px;  color:#666666; font-size:14px; font-weight:normal;}
.table-style .table { border:1px solid #cccccc;}

ul.xtra-link{ margin:0 0 60px 0; padding:0; width:100%;}
ul.xtra-link li{ list-style:none; width:100%;color:#666666; font-size:18px; padding:15px 0; border-top:1px solid #cccccc;}
ul.xtra-link li:first-child{ padding-top:0; border-top:none;}
ul.xtra-link li a{ color:#666666; font-size:13px;}
ul.xtra-link li i{ color:#224fae; font-size:12px; margin-right:5px;}
ul.xtra-link li a:hover, ul.xtra-link li a:focus{ color:#e06526; text-decoration:none;}
.section-inner2-right p{ color:#666666; font-size:13px; line-height:23px;}

.bussiness-txt{ width:100%; padding:120px 0; background:#ff9c00;  text-align:center;}
.bussiness-txt p{color:#fff; font-size:25px; margin:0; padding:0 50px;}

.career-heading{ width:100%; text-align:center;ss}
.career-heading h3{ margin:0 0 30px 0; color:#333333; font-size:40px; font-weight:normal;}
.career-heading p{ margin:0 0 30px 0; color:#666666; font-size:20px; font-weight:normal;}
.career-dec{ margin-bottom:115px;}
.career-dec-pic{ overflow:hidden; width:100%; }
.career-dec-pic img{ width:100%;}
.career-dec .col-md-4{padding-top:15px; padding-bottom:15px;}
.career-dec .col-md-4 .career-dec-pic > img{transition: 0.5s; -webkit-transition: 0.5s; -ms-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s;}
.career-dec .col-md-4 .career-dec-pic > img:hover{ transform:scale(1.1,1.1);}

.career-optinity-heading{ width:100%; text-align:center;font-family: 'montserratbold'; color:#333333; font-size:40px; text-transform:uppercase;}

.career-optinity-main{ width:100%; margin-top:80px; }
.career-optinity-main-left h3{ color:#333333; font-size:20px;font-family: 'montserratbold'; margin:0 0 13px 0;}
.career-optinity-main-left p{ color:#333333; font-size:13px;}
.career-optinity-main-row{ border-bottom:1px solid #cccccc; padding-bottom:44px;padding-top:44px;}
.career-optinity-main-right p{ color:#333333; font-size:18px; line-height:25px; margin:0 0 25px 0;}
.career-optinity-main-right a{ color:#ff6500; font-size:18px;}
.contact-main{ margin-top:50px;}
.contact-page{ width:100%; padding:40px 0 65px 0;}
.map{ width:100%;}
.map iframe{ width:100%; height:450px;}
.contact-left dl{ width:100%;}
.contact-left dt{ color:#2351b0; font-size:40px;}
.contact-left dd{ float:left; margin-left:95px;}
.contact-left dd, .contact-left dd a{ color:#666666; font-size:25px;}

ul.contact-add{ margin:0; padding:0; width:100%;}
ul.contact-add li{ margin-bottom:30px; list-style:none; width:100%; float:left;}
.contact-add-left{ float:left; color:#2351b0; font-size:40px;}
.contact-add-right{ margin-left:94px;}
.contact-add-right, .contact-add-right a{ color:#666666; font-size:25px;}
.single-line{ padding-top:10px;}

.contact-right{}
.contact-right h2{ color:#333333; margin:0 0 15px 0; font-size:40px;}
.contact-right p{ color:#666666; margin:0 0 15px 0; font-size:20px;}

.contact-right h2 i{ color:#ff6501;}
ul.contact-form{ margin:0; padding:0; width:100%;}
ul.contact-form li{ padding-top:20px; padding-bottom:15px; list-style:none; width:100%; border-bottom:2px solid #cccccc;}
ul.contact-form li:last-child{ border:none;}

.contact-label{ display:block; width:100%; margin-bottom:18px; font-weight:normal; color:#333333; font-size:16px;font-family: 'montserratbold'; }
.contct-txt{ color:#888888; width:100%; font-size:23px;font-family: 'montserratregular'; background:none; border:none;}
.contact-add-right a:hover, .contact-add-right a:focus{ color:#ff6501; text-decoration:none;}
.contact-mess{ color:#888888; width:100%; font-size:23px;font-family: 'montserratregular'; background:none; border:none; height:155px; resize:none;}
.send-btn{transition: 0.5s; -webkit-transition: 0.5s; -ms-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; color:#fff; font-size:18px; background:#ff6501; width:170px; height:56px; border-radius:3px;font-family: 'montserratbold'; border:none; text-transform:uppercase; margin-top:10px;}
.send-btn:hover, .send-btn:focus{ color:#fff; background:#2555b5;}

.faq-page{ width:100%; padding:40px 0 90px 0;}

.faq-page .panel-default > .panel-heading{ background:none; border:none;padding:40px 0;}
.faq-page  .panel{ border-bottom:1px solid #cccccc; border-top:none; border-left:none; border-right:none; border-radius:0;}
.faq-page  .panel-title a.collapsed{color:#333333; background:url(../images/plus.png) no-repeat; background-position:left 5px; }
.faq-page  .panel-title a{ line-height:32px; color:#224fae; font-size:25px; font-weight:normal;font-family: 'montserratregular'; background:url(../images/minus.png) no-repeat; display:block; width:100%; padding-left:68px;background-position:left 5px;}
.faq-page  .panel-title a:hover, .faq-page  .panel-title a:focus{ text-decoration:none;}
.faq-page .panel-group .panel-heading + .panel-collapse > .list-group, .faq-page .panel-group .panel-heading + .panel-collapse > .panel-body{ border:none;}
.faq-page .panel-body{ color:#666666; font-size:14px; line-height:22px; padding:0 0 40px 0;}

.sec-nw p{ color:#666666; font-size:18px;}
.sec-nw h2{ margin-bottom:25px;}

.proin-row{ margin-top:80px;}
.proin-row1{ margin-top:10px;}
.proin-row ul.xtra-link{ margin-top:30px;}
.proin-row ul.xtra-link li { border:none; padding:5px 0;}
.proin-row ul.xtra-link li a{  font-size:18px;}
.proin-row ul.xtra-link li a i{ color:#ff6500; font-size:18px; margin-right:10px;}
.h-head{ color:#333333; font-size:20px;}
.heath-ok{ margin-bottom:80px; width:100%; background:#f7f7f7; color:#666666; font-size:35px; line-height:45px; padding:40px 100px 60px 45px; border-left:5px solid #224fae;}
.three-row{ text-align:center; margin-top:90px; margin-bottom:110px;}
.three-row h4{font-family: 'montserratbold'; text-transform:uppercase; color:#2556b6; font-size:20px; margin:0 0 22px 0;}
.three-row p{ color:#666666; font-size:16px; line-height:20px;}
.three-row i{color:#666666; font-size:51px; min-height:90px;}

.rent-insu{ color:#666666; font-size:25px;}
.head-right h1{ font-family: 'montserratbold';color:#2250ae; font-size:75px; margin:0; padding:0; text-transform:uppercase;}
.head-right p{font-family: 'montserratbold'; color:#2250ae; font-size:50px; margin:0; padding:0; text-transform:uppercase;}
.logo-all{ width:100%; text-align:center; margin-top:80px;}
.forget{ color:#2250ae; font-size:16px; text-decoration:underline;}
.login-main{ max-width:670px; margin:0 auto; padding:40px 0 0 0; border-radius:6px; background:#f7f7f7; box-shadow:0 0 5px rgba(0,0,0,0.2);}
.mem-login{ width:100%; text-align:center; color:#333333; font-size:40px;}
.login-main .send-btn{ width:100%;}
.login-main ul.contact-form{ padding-left:45px; padding-right:45px;}
.dont-acc{font-family: 'montserratbold'; border-top:1px solid #cccccc; margin-top:40px; width:100%; text-align:center; padding:25px 15px; color:#333333; font-size:13px;}
.dont-acc a{ color:#2250ae;}


.error
 {
    color: red;
 }
 .contact-right span p{
    color: green;
 }